$(document).ready(function(){

  $('.bankdetail_trash').on('click',function(){
  
    $.ajaxSetup({

      headers: {

          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

      } 

    });


    $.ajax({ 
    
      url:url_trashbankDetail,

      method:"POST",

      data:{},

      success:function(result)

      {
        var section="";
        var count=(result).length;
        

        for(i=0;i<(count);i++){
        
           section=section+
          
           '<tr>'+ 
          
            '<td><label class="control-label" for="Bank Alias Name"> '+result[i]['bank_aliasname']+'</label></td>'+
           
            '<td><label class="control-label" for="Bank Name"> '+result[i]['bank_name']+'</label></td>'+
								
            '<td><label class="control-label" for="Branch Name"> '+result[i]['bank_branch']+'</label></td>'+
								
            '<td><a href="#" class="btn btn-success trashbtnRestore_bankd" data-id="'+result[i]['id']+'">Restore</a>|<a href="#" class="btn btn-danger trashbtnDelete_bankd" data-id="'+result[i]['id']+'">Delete</a></td>'+

          '</tr>'

            
          $('#bankdetail_trashedlist').append(section);
        }

          
      }

   });
    






    $("#bankdetail_trashed").modal('show');

  });





  
});




